GET /consumers/{tenant}
Summary: Get consumers details
Operation ID: —
Auth: unknown
Operation ID: —
Auth: unknown
Description
Currently this operation only supports retrieving a count of consumer accounts given an email address.
Parameters (4)
accountType
(string, query, required, default: registered)
The account type of the consumer - currently only 'registered' accounts are supported.
Constraints: {'enum': ['registered']}
count
(string, query, required)
Returns the number of consumers that matches the `emailAddress` and `accountType`. The query value should be empty, e.g. `/consumers/uk/?emailAddress=someone@email.com&accountType=registered&count`.
emailAddress
(string, query, required)
Email address of the consumer.
tenant
(string, path, required)
The identifier for the tenant.
No probe data for this endpoint yet.